package http

import (
	"fmt"
	"testing"
)

func TestVoiceNotify(t *testing.T) {
	t.Log("hello world")
	playInfoList := GetPlayInfoList(template, []string{"【贵阳市人民医院-消化内科】", "小张", "2023年01月01日"})
	//res, err := VoiceNotifyAPI(conf.VoiceCall_Phone, "+8618086869080", playInfoList)
	res, err := VoiceNotifyAPI(phone, "+8618086869080", playInfoList)
	if err != nil {
		fmt.Println("错误信息", err)
	}
	fmt.Println(fmt.Sprintf("res ==> %+v", res))
}
